Subject: Re: The timestamp isn't correct for file transfer

From: Liang Chen/BOSTON/SSGA <[email-masked]>
Date: 12 Nov 97 8:42:32 EST

I'd like to thank those who responded my question on Nov 7 about the timestamp. 
I was suggested to use ~ftp/etc/TIMEZONE. I did it and nothing is changed. Any 
idea what is wrong or is it a bug for the wu-ftpd release? I downloaded the 
binary codes from a web site and I didn't compile the source codes by myself. 
Should the TIMEZONE parameter needs to be set before the compilation?

Many thanks!

-Liang

On 7 Nov 1997, Liang Chen/BOSTON/SSGA wrote:

> I am running wu-ftpd 2.4 in Solaris 2.5.1. When a guest user puts a file in, 
the 
> timestamp is 5 hours ahead the real local time. I do not see any problem for 
a 
> real user. Is there a configuration file setting the timezone?
>